Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# TAO_AV_RTP Class Reference

Encapsulate the Real Time Protocol (RTP) header format. More...

`#include <RTP.h>`

## Detailed Description

Encapsulate the Real Time Protocol (RTP) header format.

The documentation for this class was generated from the following file:

- RTP.h